import { z } from "zod";
import { TriggerInboxPropertySchema } from "../../../types/properties";
import { TriggerInboxItemSchema, } from "../../../schemas/TriggerInbox";
export const GetTriggerInboxSchema = z
    .object({
    inbox: TriggerInboxPropertySchema,
})
    .describe("Get details of a trigger inbox by ID");
export { TriggerInboxItemSchema };
